<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="relatie-met-het-besluit"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Relatie met het besluit</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="relatie-met-het-besluit"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a><ul><li><a href="modulairestructuur.html">Modulaire structuur</a></li><li><a href="domeinspecifiek.html">Domein-specifieke toepassingen</a></li><li><a href="tekstmodellen.html">Modellering van tekst</a></li><li><a href="informatieobjecten.html">Modellering van informatieobjecten</a><ul><li><a href="GIOConceptueel.html">GIO conceptueel</a></li><li><a href="IO_Document.html">Document als informatieobject</a></li><li><a href="specificatie_IO.html">Specificatie van een informatieobject</a></li><li class="active"><a href="Relatie_Besluit_IO.html">Relatie met het besluit</a></li></ul></li><li><a href="naamgevingsconventie.html">Naamgevingsconventie</a></li><li><a href="tekstmuteren.html">Tekstmuteren</a></li></ul></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">Relatie met het besluit</h1><div class="body"><p class="p">Om aan te geven dat een versie van een informatieobject een bijlage van een besluit is, moet op twee plaatsen een relatie tussen het besluit en de versie van het informatieobject gelegd worden.</p><p class="p">Bepalend voor software is de lijst <a class="xref" href="data_xsd_Element_data_informatieobjectRefs.html#informatieobjectRefs">informatieobjectRefs</a> als onderdeel van de <a class="xref" href="data_xsd_Element_data_BesluitMetadata.html#BesluitMetadata">besluit metadata</a>. In deze lijst staan de expression-identificaties  van elk bij het besluit gevoegde versie van een informatieobject opgesomd. Software die het besluit aan een lezer in een interactieve omgeving presenteert kan de lijst bijvoorbeeld gebruiken in een navigatie-element zodat de lezer naar de presentatie van het informatieobject kan worden geleid.</p><p class="p"><strong class="ph b">NB: het gebruik van een tekstbijlage als beschreven in de volgende paragrafen is nog niet met juristen afgestemd.</strong></p></div><article class="topic nested1" aria-labelledby="ariaid-title2" id="vermelding-van-joins-in-een-besluit"><h2 class="title topictitle2" id="ariaid-title2">Vermelding van JOINs in een besluit</h2><div class="body"><p class="p">Ook buiten een interactieve omgeving moet het voor een lezer duidelijk zijn dat er informatieobjecten als bijlage bij het besluit horen. Daarom moet ook in de lopende tekst van het besluit een verwijzing naar de versies van de informatieobjecten opgenomen worden. De verwijzing is een tekstueel, mens-leesbaar label dat de de inhoud van een informatieobject benoemt. Bij een GIO is dat bijvoorbeeld de naam van het aangewezen gebied.</p><p class="p">De aanbevolen manier om precies te weten wat er met de tekstuele aanduiding bedoeld wordt is om een <a class="xref" href="bijlage_in_STOPtekst.html">tekstbijlage bij het besluit</a> te voegen. In deze bijlage staat een overzicht van de gebruikte tekstuele aanduidingen, gekoppeld aan de JOIN-identificatie van de informatieobjectversies, bijvoorbeeld:</p><table class="table"><caption></caption><colgroup><col><col></colgroup><thead class="thead"><tr class="row"><th class="entry" id="vermelding-van-joins-in-een-besluit__entry__1">Bijlage</th><th class="entry" id="vermelding-van-joins-in-een-besluit__entry__2">Identificatie</th></tr></thead><tbody class="tbody"><tr class="row"><td class="entry" headers="vermelding-van-joins-in-een-besluit__entry__1">Milieueffectrapportage</td><td class="entry" headers="vermelding-van-joins-in-een-besluit__entry__2"><code class="ph codeph">/join/id/pubdata/gm0000/2019/nld@2019</code></td></tr></tbody></table><p class="p">De expression identificatie moet in de tekst als een <a class="xref" href="tekst_xsd_Element_tekst_ExtIoRef.html#ExtIoRef">ExtIORef</a> element opgenomen worden, zodat software de tekst kan voorzien van een hyperlink naar de locatie waar het informatieobject gepresenteerd wordt.</p><p class="p">De constructie met een tekstuele aanduiding in de lopende tekst die in de bijlage wordt gekoppeld aan een JOIN-identificatie zorgt ervoor dat de lopende tekst goed leesbaar blijft maar dat toch de JOIN-identifier (de unieke identificatie van de GIO waarmee de inhoud van de GIO altijd te vinden is) leesbaar in de tekst te vinden is.</p></div></article><article class="topic nested1" aria-labelledby="ariaid-title3" id="vermelding-van-joins-in-een-regeling"><h2 class="title topictitle2" id="ariaid-title3">Vermelding van JOINs in een regeling</h2><div class="body"><p class="p">Een vergelijkbare bijlage kan ook in een regeling worden gebruikt. In dat geval kunnen de verwijzingen op twee manieren worden gebruikt:</p><ul class="ul"><li class="li"><p class="p"><strong class="ph b">statisch</strong> middels een JOIN-identifier van een specifieke Expressie van een informatieobject</p></li><li class="li"><p class="p"><strong class="ph b">dynamisch</strong> midddels de JOIN-identifier van het Work van een informatieobject. Dit is een <em class="ph i">versieloze</em> verwijzingen; er wordt dus niet naar een specifieke versie verwezen. Dit is vergelijkbaar met verwijzingen van de ene wet naar de andere wet, waarbij ook naar een artikelnummer wordt verwezen zonder te specificeren om welke versie het gaat. Hierdoor is het mogelijk om het informatieobject te wijzigen zonder de verwijzende tekst te wijzigen.</p></li></ul><p class="p"><strong class="ph b">Voorbeeld:</strong> Een regelingtekst kan op de volgende manier met de
tekstuele aanduiding verwijzen naar een in dit geval een GIO:</p><blockquote class="lq"><p class="p">'militaire oefenterreinen' moeten altijd omheind zijn door een hek.</p></blockquote><p class="p">De bijlage waar dan de verwijzing naar de JOIN staat kan er als volgt uitzien:</p><p class="p">Bijlage C:</p><table class="table"><caption></caption><colgroup><col><col></colgroup><thead class="thead"><tr class="row"><th class="entry" id="vermelding-van-joins-in-een-regeling__entry__1">aanduiding</th><th class="entry" id="vermelding-van-joins-in-een-regeling__entry__2">JOIN</th></tr></thead><tbody class="tbody"><tr class="row"><td class="entry" headers="vermelding-van-joins-in-een-regeling__entry__1">militaire oefenterreinen</td><td class="entry" headers="vermelding-van-joins-in-een-regeling__entry__2"><code class="ph codeph">/join/id/regdata/mn002/2019-11-01/or_defensie_terreinen_objecten</code></td></tr></tbody></table></div></article><article class="topic nested1" aria-labelledby="ariaid-title4" id="onderdelen-van-informatieobjecten"><h2 class="title topictitle2" id="ariaid-title4">Onderdelen van informatieobjecten</h2><div class="body"><p class="p">Het is in STOP 0.98.1-kern niet mogelijk om "machineleesbaar" nauwkeurig naar individuele onderdelen van een informatieobject (zoals locaties van een GIO of hoofdstukken van een rapport) te verwijzen vanuit de tekst van een besluit of regeling. Zo zal een tekstueel nauwkeurige verwijzing als "Hoofdstuk 3 van de Milieueffectrapportage" voor een machine (bijvoorbeeld voor het creëren van een hyperlink) uitkomen op het gehele rapport. De meegeleverde naam van onderdelen is alleen bedoeld voor presentatiedoeleinden. De wId van informatieobjecten-onderdelen kan alleen gebruikt worden voor mutaties.</p></div></article></article></main></body></html>